*{
	margin: 0px;
	padding: 0px;

}
body {
	/*background-color: #F5F5F5;*//*背景の色*/
	background:#f0f8ff;
	font-size: 95%;
	line-height: 150%;
	text-align: center;
	color: #003300;/*テキストの色*/
	margin: 0px;
}

div#page {
	text-align: left;
	border: 1px solid #333333;
	background:#e0ffff;
	/*background: #f0f8ff;*/
	width: 780px;
	margin: 5px auto;
}

div#head {
	padding: 5px 0px 0px 5px;
	margin: 0px;
	background:#FFFFFF;
	height: 20px;
}

div#belonging {
	padding: 5px;
	background:#00FFFF;
	/*background:#e0ffff/*#245386*/;
	/*border-top: 1px solid #333333;*/
	/*border-bottom: 1px solid #333333;*/
	height: 0px;
}

div#menu {
	width: 15%;
	margin: 0px 0px 5px 0px;
	padding: 10px 0px;
	background:#e0ffff;
	font-size 80%;
	/*background:#f0f8ff;*/
	float: left;
}

div#menu ul{
	margin: 0px 0px 0px 5px;
	list-style: none;
	padding-left: 2em;
}
div#menu p{
	margin: 0px 10px 10px;
}
div#menu a{
	color: #003300;/*color: #FFFFFF;*/
	text-decoration: none;
}
div#menu a:hover{
color: #000000;
	background: #D7E1EC;
}


div#main {
	margin: 0px;
	border-left: 1px solid #CCCCCC;
	padding: 5px 0px;
	background:#f0f8ff;
	width: 560px;
	float: left;
	border-right: 1px solid #CCCCCC;

}
div#main p {
	font-size: 90%;
	margin: 0px 40px 20px 40px;
}

div#main ul {
	margin: 0px 0px 0px 40px;
	/*margin-left: 60px;*/
	/*margin-bottom: 1em;*/
	/*margin-right: 30px;*/
}
div#main a{
	color: #003300;/*color: #FFFFFF;*/
	text-decoration: none;
}
div#main a:hover{
color: #000000;
	background: #D7E1EC;
}

div#main_top {
	margin: 0px;
	border-left: 1px solid #CCCCCC;
	padding: 5px 0px;
	background:#f0f8ff;
	width: 560px;
	float: left;
	
	border-right: 1px solid #CCCCCC;

}
div#main_top p {
	font-size: 90%;
	margin: 0px 40px 20px 40px;
}
div#foot {
	/*border-top: 1px solid #333333;*/
	padding: 0px;
	text-align: center;
	clear: both;
	margin: 0px;
	background:#00FFFF;
}
div#foot p{
	margin: 0px 0px 0px;
	padding: 5px 0px;

}
strong {
	color:#00CCFF;
}

h1 {
	font-size: 110%;
	padding: 25px 15px 5px;
	border-bottom: 1px solid #CCCCCC;
	background: #F3F3F3;
	font-weight: normal;
}
h2 {
	font-size: 110%;
	margin: 0px 10px 10px;
	color: #333333;
	border-bottom: 1px dashed #999999;
	padding: 0px 0px 5px;
	clear: both;
}
h3 {
	font-size: 90%;
	margin: 0px 10px 10px;
	color: #333333;
	padding: 0px 20px 0px;
	clear: both;
}
h4
{
	font-size: 110%;
	margin: 0px 10px 10px;
	color: #333333;
	padding: 0px 0px 0px;
	clear: both;
}

dl {
	margin: 0px 0px 50px 40px;
}
dt {
	font-weight: bold;
}
dd {
	margin-bottom: 10px;
}
.imgbox {
	margin: 0px 0px 5px 20px;
}
/*.imgbox img{
	border: 1px solid #666666;
}*/
.imgbox img{
	border: none;
}
.imgbox_f {
	margin: 0px 10px 1em;
	float: right;
}
.imgbox_f img{
	border: 1px solid #666666;
}

.imgbox2 {
	margin: 0px 0px 0px 0px;
	float: left;
}

.imgbox3 {
	margin: 0px 0px 10px 40px;
	float: none;
}